a {
  color: #000 !important;
}

.site-header {
  background: #000 !important;
}

* {
  border-radius: 0 !important;
}

.btn-option, .btn-primary {
  background: #000 !important;
  color: #fff !important;
  border-radius: 2px !important;
  border: 0 !important;
}

.btn-option:hover .btn-primary:hover {
  background: #5a554e !important;
}

.btn-option--choose .icon {
  color: #fff !important;
}

.field input[type=text]:not(.phone-input__search):focus, .field input[type=email]:focus, .field input[type=tel]:not(.phone-input__number):focus {
    border: 1px solid #000 !important;
    box-shadow: none !important;
}

.phone-input:focus-within {
    border: 1px solid #000 !important;
    box-shadow: none !important;
}